STOREBACKUPSETUPISOLATEDMODE(1)

NAME
storeBackupSetupIsolatedMode.pl - copy last storeBackup meta data of a series to eg. a stick

DESCRIPTION
copies the meta data of a backup to another filesystem (eg. a memory stick); optinoally generates a customised version of the storeBackup configuration file This can be used to generate incremental backup eg. during travel. These can be integrated into the full backup via storeBackupMergeIsolatedBackup.pl and storeBackupUpdateBackup.pl

SYNOPSIS
based on configuration file:

    storeBackupSetupIsolatedMode.pl -f configFile -t targetDir
                                [-S series] [-g newConfigFile]
                                [-e explicitBackup] [-v]

no configuration file:

    storeBackupSetupIsolatedMode.pl -b backupDir -t targetDir
                                [-S series] [-e explicitBackup] [-v]

OPTIONS

--configFile, -f
        (original, non-isolated mode) configuration file to copy for
        isolated mode also used to get value for backupDir and series

--targetDir, -t
        directory where to write the new configuration file for
        isolated mode. Also, the series directory is created in
        targetDir and the meta data from the last backup in
        backupDir is copied to targetDir/series

--generate, -g
        (path and) file name of the configuration file to generate.
        Default is isolate-<name specified at --configFile> in
        the same directory as configFile

--backupDir, -b
        backup directory from which meta data have to be
        copied eg. on an usb stick.
        If more than one series exists in this backup,
        you have to specify option series also

--series, -S
        series of which meta data have to be copied to targetDir.
        Has to be specified if more than one series exist
        in backupDir

--explicitBackup, -e
        explicit Backup which has to be copied
        default is the last backup of the specified series

--verbose, -v
        generate verbose messages

COPYRIGHT
Copyright (c) 2012-2013 by Heinz-Josef Claes (see README). Published under the GNU General Public License v3 or any later version